Sisimai::Lhost::Activehunter(3pm)

NAME
Sisimai::Lhost::Activehunter - bounce mail decodeder class for QUALITIA Active!hunter <https://www.qualitia.com/jp/product/ah/function.html>

SYNOPSIS
    use Sisimai::Lhost::Activehunter;

DESCRIPTION
"Sisimai::Lhost::Activehunter" decodes a bounce email which created by QUALITIA Active!hunter <https://www.qualitia.com/jp/product/ah/function.html>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() method returns description string of this module.

    print Sisimai::Lhost::Activehunter->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2021,2023,2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.